---
Tournament:
  name: Santa Barbara Regional
  location: University of California, Santa Barbara
  state: sCA
  level: Regionals
  division: C
  year: 2023
  medals: 3
  trophies: 1
  bids: 1
  start date: 2023-03-11
  end date: 2023-03-11
  awards date: 2023-03-11
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Bridge
- name: Cell Biology
- name: Chemistry Lab
- name: Codebusters
- name: Detector Building
- name: Disease Detectives
- name: Dynamic Planet
- name: Environmental Chemistry
- name: Experimental Design
- name: Fermi Questions
- name: Flight
- name: Forensics
- name: Forestry
- name: Green Generation
- name: It's About Time
- name: Remote Sensing
- name: Rocks and Minerals
- name: Scrambler
- name: Trajectory
- name: WiFi Lab
- name: Write It Do It
Teams:
- number: 1
  school: Newbury Park High School
  suffix: '1'
  city: Newbury Park
  state: CA
- number: 2
  school: Newbury Park High School
  suffix: '2'
  city: Newbury Park
  state: CA
- number: 3
  school: Westlake High School
  city: Thousand Oaks
  state: CA
- number: 4
  school: Oak Park High School
  suffix: '1'
  city: Oak Park
  state: CA
- number: 5
  school: Oak Park High School
  suffix: '2'
  city: Oak Park
  state: CA
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 1
- team: 1
  event: Astronomy
  place: 1
- team: 1
  event: Bridge
  place: 3
- team: 1
  event: Cell Biology
  place: 2
- team: 1
  event: Chemistry Lab
  place: 2
- team: 1
  event: Codebusters
  place: 1
- team: 1
  event: Detector Building
  place: 2
- team: 1
  event: Disease Detectives
  place: 3
- team: 1
  event: Dynamic Planet
  place: 1
- team: 1
  event: Environmental Chemistry
  place: 1
- team: 1
  event: Experimental Design
  place: 2
- team: 1
  event: Fermi Questions
  place: 1
- team: 1
  event: Flight
  place: 3
- team: 1
  event: Forensics
  place: 5
- team: 1
  event: Forestry
  place: 1
- team: 1
  event: Green Generation
  place: 1
- team: 1
  event: It's About Time
  place: 2
- team: 1
  event: Remote Sensing
  place: 1
- team: 1
  event: Rocks and Minerals
  place: 5
- team: 1
  event: Scrambler
  place: 1
- team: 1
  event: Trajectory
  place: 1
- team: 1
  event: WiFi Lab
  place: 3
- team: 1
  event: Write It Do It
  place: 2
- team: 2
  event: Anatomy and Physiology
  place: 2
- team: 2
  event: Astronomy
  place: 2
- team: 2
  event: Bridge
  participated: false
- team: 2
  event: Cell Biology
  place: 1
- team: 2
  event: Chemistry Lab
  place: 5
- team: 2
  event: Codebusters
  place: 5
- team: 2
  event: Detector Building
  participated: false
- team: 2
  event: Disease Detectives
  place: 2
- team: 2
  event: Dynamic Planet
  place: 5
- team: 2
  event: Environmental Chemistry
  place: 5
- team: 2
  event: Experimental Design
  place: 5
- team: 2
  event: Fermi Questions
  place: 4
- team: 2
  event: Flight
  participated: false
- team: 2
  event: Forensics
  place: 1
- team: 2
  event: Forestry
  place: 5
- team: 2
  event: Green Generation
  participated: false
- team: 2
  event: It's About Time
  participated: false
- team: 2
  event: Remote Sensing
  participated: false
- team: 2
  event: Rocks and Minerals
  place: 4
- team: 2
  event: Scrambler
  participated: false
- team: 2
  event: Trajectory
  participated: false
- team: 2
  event: WiFi Lab
  participated: false
- team: 2
  event: Write It Do It
  place: 4
- team: 3
  event: Anatomy and Physiology
  place: 4
- team: 3
  event: Astronomy
  place: 5
- team: 3
  event: Bridge
  participated: false
- team: 3
  event: Cell Biology
  place: 5
- team: 3
  event: Chemistry Lab
  place: 4
- team: 3
  event: Codebusters
  place: 3
- team: 3
  event: Detector Building
  place: 4
- team: 3
  event: Disease Detectives
  place: 1
- team: 3
  event: Dynamic Planet
  place: 2
- team: 3
  event: Environmental Chemistry
  place: 3
- team: 3
  event: Experimental Design
  place: 4
- team: 3
  event: Fermi Questions
  place: 5
- team: 3
  event: Flight
  participated: false
- team: 3
  event: Forensics
  place: 4
- team: 3
  event: Forestry
  place: 3
- team: 3
  event: Green Generation
  place: 3
- team: 3
  event: It's About Time
  place: 3
- team: 3
  event: Remote Sensing
  place: 4
- team: 3
  event: Rocks and Minerals
  place: 3
- team: 3
  event: Scrambler
  participated: false
- team: 3
  event: Trajectory
  participated: false
- team: 3
  event: WiFi Lab
  place: 1
- team: 3
  event: Write It Do It
  place: 1
- team: 4
  event: Anatomy and Physiology
  place: 5
- team: 4
  event: Astronomy
  place: 4
- team: 4
  event: Bridge
  place: 1
- team: 4
  event: Cell Biology
  place: 3
- team: 4
  event: Chemistry Lab
  place: 3
- team: 4
  event: Codebusters
  place: 2
- team: 4
  event: Detector Building
  place: 3
- team: 4
  event: Disease Detectives
  place: 4
- team: 4
  event: Dynamic Planet
  place: 4
- team: 4
  event: Environmental Chemistry
  place: 4
- team: 4
  event: Experimental Design
  place: 1
- team: 4
  event: Fermi Questions
  place: 2
- team: 4
  event: Flight
  place: 2
- team: 4
  event: Forensics
  place: 3
- team: 4
  event: Forestry
  place: 4
- team: 4
  event: Green Generation
  place: 4
- team: 4
  event: It's About Time
  place: 1
- team: 4
  event: Remote Sensing
  place: 2
- team: 4
  event: Rocks and Minerals
  place: 1
- team: 4
  event: Scrambler
  place: 3
- team: 4
  event: Trajectory
  place: 3
- team: 4
  event: WiFi Lab
  place: 2
- team: 4
  event: Write It Do It
  place: 5
- team: 5
  event: Anatomy and Physiology
  place: 3
- team: 5
  event: Astronomy
  place: 3
- team: 5
  event: Bridge
  place: 2
- team: 5
  event: Cell Biology
  place: 4
- team: 5
  event: Chemistry Lab
  place: 1
- team: 5
  event: Codebusters
  place: 4
- team: 5
  event: Detector Building
  place: 1
- team: 5
  event: Disease Detectives
  place: 5
- team: 5
  event: Dynamic Planet
  place: 3
- team: 5
  event: Environmental Chemistry
  place: 2
- team: 5
  event: Experimental Design
  place: 3
- team: 5
  event: Fermi Questions
  place: 3
- team: 5
  event: Flight
  place: 1
- team: 5
  event: Forensics
  place: 2
- team: 5
  event: Forestry
  place: 2
- team: 5
  event: Green Generation
  place: 2
- team: 5
  event: It's About Time
  place: 4
- team: 5
  event: Remote Sensing
  place: 3
- team: 5
  event: Rocks and Minerals
  place: 2
- team: 5
  event: Scrambler
  place: 2
- team: 5
  event: Trajectory
  place: 2
- team: 5
  event: WiFi Lab
  place: 4
- team: 5
  event: Write It Do It
  place: 3
